?package(lottanzb): \
    needs="X11" \
    section="Applications/Network/File Transfer" \
    title="LottaNZB Usenet Downloader" \
    command="/usr/bin/lottanzb" \
    icon="/usr/share/pixmaps/lottanzb.xpm"

